Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1384

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-1384
Last Modified 07 Mar 2011 09:21:42
Published 03 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1384

Summary

Multiple SQL injection vulnerabilities in phpCoin 1.2.2 allow remote attackers to execute arbitrary SQL commands via the (1) search parameter to index.php, (2) phpcoinsessid parameter to login.php, (3) id, (4) dtopic_id, or (5) dcat_id to mod.php.

Vulnerable Systems

Application

  • Coinsoft Technologies Phpcoin 1.2

  • Coinsoft Technologies Phpcoin 1.2.1

  • Coinsoft Technologies Phpcoin 1.2.1b


References

XF - phpcoin-multiple-sql-injection(20308)

VUPEN - ADV-2005-0423

BID - 13433

SECTRACK - 1013834

BUGTRAQ - 20050428 Multiple Sql injections in phpCoin v1.2.2 and below

MISC - http://digitalparadox.org/viewadvisories.ah?view=36

MISC - http://pridels0.blogspot.com/2006/03/phpcoin-poc.html


Last Updated: 27 May 2016 10:40:09